/*
 *  
 *  $Id: ginkgo_pro_defines.h $
 *  Ginkgo CADx Project
 *
 *  Copyright 2008-12 MetaEmotion S.L. All rights reserved.
 *  http://ginkgo-cadx.com
 *
 *  This file is licensed under LGPL v3 license.
 *  See License.txt for details
 *
 *
 */
#pragma once
#ifndef GINKGO_PRO_DEFINES
#define GINKGO_PRO_DEFINES
#ifdef GINKGO_PRO
#undef PRODUCT_NAME
#define PRODUCT_NAME	"Ginkgo CADx Pro"
#undef PRODUCT_SUBTITLE
#define PRODUCT_SUBTITLE _Std("Professional DICOM CADx environment")

#undef CREDITS
#define CREDITS "<a href=\"www.ginkgo-cadx.com\">www.ginkgo-cadx.com</a>"\
				"<p>© 2013 <a href=\"http://healthcare.metaemotion.com/\">MetaEmotion Healthcare</a></p>"\
				"<p>¡Queremos agradecer a Sacyl por todo el apoyo en la creación de Ginkgo CADx!</p>"\
				"<h3>Agradecimientos</h3>"\
				"<ul>"\
				"<li>Debian-Med team especialmente a Andreas Tille and Karlsten Hilbert: empaquetado, pruebas y reporte de errores</li>"\
				"<li>Ross Boswell: pruebas de compatibilidad con PACS</li>"\
				"<li>Andre Alvim Tolentino: módulo de impresión</li>"\
				"</ul>"

#undef EULA
#define EULA "ENDUSER SOFTWARE LICENSE AND SUBSCRIPTION AGREEMENT\n" \
	"IMPORTANT: This License and Subscription Agreement (\"Agreement\") is a legal agreement between you (either an individual or a legal entity) (\"Licensee\", \"you\", \"your\", as context requires) and MetaEmotion S.L. a Spanish corporation having its principal place of business at C\\ Barbecho 25 5A. 47014. Valladolid .and, where applicable, its suppliers and licensors (collectively \"Metaemotion S.L.\") for the software indicated below (\"Software\") and associated documentation (\"Documentation\"). BY INSTALLING, COPYING, DOWNLOADING, ACCESSING, OR OTHERWISE USING THE SOFTWARE, YOU AGREE TO BE BOUND BY THE FOLLOWING TERMS AND CONDITIONS. PLEASE READ THESE TERMS AND CONDITIONS CAREFULLY AS THEY GOVERN YOUR USE OF THE SOFTWARE. If you do not agree to the terms and conditions of this Agreement, please do NOT install the Software and immediately destroy any copies of the Software and Documentation in your possession. \n" \
	"\n" \
	"--------------------------------------- \n" \
	"SUBSCRIPTION INFORMATION \n" \
	"\n" \
	"Product: Ginkgo CADx Pro\n" \
	"Fee and Payment Terms: See separate subscription and fee form incorporated by reference into this Agreement (\"License Fees\") \n" \
	"\n" \
	"Term: \n" \
	"--------------------------------------- \n" \
	"\n" \
	"1. GRANT OF LICENSE \n" \
	"MetaEmotion S.L. hereby grants to you a personal, limited, non-exclusive, non-sub-licensable, nontransferable, non-assignable license to use the Software, in machine executable object code form, and any related Documentation as follows: \n" \
	"\n" \
	"Evaluation Version \n" \
	"At no cost, you may install and use one copy of the Software on a single computer within your organization for evaluation and testing purposes during the evaluation period. The evaluation Software should not be used for commercial purposes. After the evaluation period, if you do not order the registered version of the Software (which may involve a separate payment), you must remove/destroy the Software and Documentation. \n" \
	"\n" \
	"Registered Version \n" \
	"If this Registered Version of the Software was accompanied with a purchase confirmation sent to you (\"Purchase Confirmation\"): \n" \
	"\n" \
	"In exchange for the payment of required fees, which may be on a one-time, annual or other periodic basis as set forth in the Purchase Confirmation, you may:(i) install copies of the Software on an unlimited number of computers within your organization; and (ii) use the Software on a number of computers simultaneously. \n" \
	"\n" \
	"If you have purchased a site license (\"Site License\"), in exchange for the payment of required fees, which may be on a one-time, annual or other periodic basis you may: \n" \
	"\n" \
	"Disabling Mechanism Applicable to All Users \n" \
	"Your license allows you to use the Software only for a specific duration and, in the case of the registered version, only when required fees are paid. THE SOFTWARE MAY CONTAIN A DISABLING MECHANISM THAT WILL PREVENT IT FROM BEING USED AFTER THE LICENSE OR SUBSCRIPTION PERIOD EXPIRES. YOU MUST NOT TAMPER WITH THE DISABLING MECHANISM OR THE SOFTWARE. \n" \
	"\n" \
	"2. FEES AND TAXES. \n" \
	"You agree to pay all fees set forth in Purchase Confirmation applicable to the Software and update(s) selected by you. All fees are payable in advance. MetaEmotion S.L reserves the right to increase its fees in the next applicable billing period, notice of which may be electronic; provided, however, in the event of any increase you shall have the option to terminate this Agreement in accordance with the provisions of paragraph 8. Payment of fees shall be made to at MetaEmotion S.L. C\\ Barbecho, 25. 5A. 47014. Valladolid , or to the appointed MetaEmotion S.L. Distributor from whom you originally purchased your subscription. \n" \
	"\n" \
	"3. LICENSE RESTRICTIONS \n" \
	"a) All rights not expressly granted are reserved. \n" \
	"\n" \
	"b) You may not: (i) permit other individuals or entities to use or have access to the Software except under the terms of this Agreement; (ii) modify, translate, reverse engineer, decompile, disassemble (except to the extent that this restriction is expressly prohibited by law) or create derivative works based upon the Software or Documentation; (iii) copy the Software or Documentation (except for back-up or archival purposes); (iv) rent, lease, lend, assign, or otherwise transfer rights to the Software or Documentation; or (v) remove any proprietary notices or labels on the Software or Documentation. Any such forbidden use shall immediately terminate your license to the Software and Documentation. \n" \
	"\n" \
	"c) You agree that you shall only use the Software and Documentation in a manner that complies with all applicable laws, regulations and the like in the jurisdictions in which you use the Software and Documentation, including, but not limited to, applicable restrictions concerning medical uses and copyright and other intellectual property rights. \n" \
	"\n" \
	"d) The Software or the use of the Software may be subject to legal or regulatory provisions related to products used in the Health Care Industry. Prior to using the Software, it is your responsibility to ensure that your use of the Software will not violate any legal or regulatory provisions. Please contact MetaEmotion S.L. to determine the most recent information regarding legal and regulatory approvals. \n" \
	"\n" \
	"e) The use of the Software is intended only for use with properly authorized content. Content files, including, but not limited to images, which are viewed using the Software, may be protected by copyright laws or other laws of any jurisdiction and are used at your own risk. \n" \
	"\n" \
	"f) You may only use the Software for your internal purposes. You may not use the Software in any way to provide, or as part of, any application service provider (\"ASP\") service or other similar commercial service or application in which third parties have access to the Software. \n" \
	"\n" \
	"g) You shall pay all applicable sales, use, transfer and any other taxes (exclusive of MetaEmotion S.L. income taxes), however designated, which are collected or levied against MetaEmotion S.L. on account of this Agreement. \n" \
	"\n" \
	"4. UPDATES/ UPGRADES \n" \
	"MetaEmotion S.L. reserves the right at any time to, but is not obligated to provide Updates to the Software. \"Update\" shall mean a change to the Software and/or Products designed to correct defects, but does not materially change functionality. If any such Updates are provided to you by MetaEmotion S.L., such Updates will be considered a part of the Software and subject to the terms and conditions of this Agreement. You agree and understand that although MetaEmotion S.L. takes steps to prevent errors, the Software may contain errors affecting proper operation. The license provided herein does not include Upgrades. \"Upgrade\" shall mean a change to the Software that adds functionality or otherwise implements substantial additional capability. You agree that you may not have access to such Upgrades without separate payment or through a separate support agreement. \n" \
	"\n" \
	"5. TITLE \n" \
	"Title, ownership rights, and intellectual property rights in and to the Software and Documentation shall remain in MetaEmotion S.L.. The Software is protected by the copyright laws of Spain and by international copyright treaties. Title, ownership rights and intellectual property rights in and to any content used with the Software shall be retained by the applicable content owner and may be protected by applicable copyright or other law. MetaEmotion S.L. also retains all right, title, and interest in and to the trademarks, trade names, logos, and icons (collectively \"Marks\") used in or identifying the Software or its features and you may not use such Marks without the prior written permission of MetaEmotion S.L., as applicable. \n" \
	"\n" \
	"6. LIMITED WARRANTY AND LIMITATION OF LIABILITIES \n" \
	"MetaEmotion S.L. warrants that the Software will perform in accordance with the Documentation for a period of: (a) thirty (30) days for evaluation version and (b) ninety (90) days for registered version from the date of receipt. Subject to section 3 above, MetaEmotion S.L. will make commercially reasonable efforts to correct any failure to perform in accordance with the Documentation. DISCLAIMER OF WARRANTY & LIMIT OF LIABILITY. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE ABOVE LIMITED WARRANTY IS GIVEN IN LIEU OF AND METAEMOTION S.L. FURTHER EXPRESSLY DISCLAIMS ALL WARRANTIES, INCLUDING WITHOUT LIMITATION ANY IMPLIED WARRANTIES OF MERCHANTABILITY, FITNESS FOR A PARTICULAR PURPOSE, TITLE OR NONINFRINGEMENT TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW. IN NO EVENT SHALL METAEMOTION S.L. BE LIABLE FOR ANY CONSEQUENTIAL, INCIDENTAL, INDIRECT, SPECIAL, PUNITIVE, OR OTHER DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF PROFITS, SERVICE INTERRUPTION, LOSS OF INFORMATION, OR OTHER PECUNIARY LOSS) ARISING OUT OF THIS AGREEMENT OR THE USE OF OR INABILITY TO USE THE SOFTWARE OR DOCUMENTATION, EVEN IF METAEMOTION S.L. HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. METAEMOTION S.L.'S TOTAL LIABLITY FOR ANY DIRECT DAMAGES SHALL NOT EXCEED THE AMOUNT PAID FOR THE SOFTWARE OR FIVE DOLLARS (1€), WHICHEVER IS HIGHER. BECAUSE SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF LIABILITY FOR CONSEQUENTIAL OR INCIDENTAL DAMAGES, THE ABOVE LIMITATION(S) MAY NOT APPLY TO YOU. \n" \
	"\n" \
	"7. INDEMNIFICATION \n" \
	"The Software is not intended to replace the skill and judgment of a qualified medical practitioner and should only be used by people that have been appropriately trained in the Software's functions, capabilities and limitations. You agree to hold harmless, indemnify and defend MetaEmotion S.L., its suppliers, officers, directors and employees, from and against any losses, damages, fines and expenses (including attorneys' fees and costs) arising out of or relating to your use of the Software. THE ENTIRE RISK ARISING OUT OF YOUR USE OF THE SOFTWARE AND DOCUMENTATION REMAINS WITH YOU. \n" \
	"\n" \
	"8. TERMINATION \n" \
	"This Agreement will automatically terminate at the end of the license or subscription period or if you fail to comply with any term hereof including failure to make any required payment when due. No notice shall be required from MetaEmotion S.L. to effect such termination. You may also terminate this Agreement at any time by notifying MetaEmotion S.L. in writing of termination. Without prejudice to any other rights, upon any termination of this Agreement, you shall immediately discontinue use of the Software and Documentation and shall within three (3) days return to MetaEmotion S.L., or certify destruction of, all full or partial copies of the Software, Documentation and related materials. \n" \
	"\n" \
	"9. MISCELLANEOUS \n" \
	"This Agreement shall constitute the complete and exclusive agreement between the Parties, notwithstanding any variance with any other written instrument submitted by you, whether formally rejected by MetaEmotion S.L. or not. The terms and conditions contained in this Agreement may not be modified except in a writing duly signed by you and an authorized representative of MetaEmotion S.L.. This Agreement is personal to you, and may not be assigned without MetaEmotion S.L's express written consent. If any provision of this Agreement is held to be unenforceable for any reason, such provision shall be reformed only to the extent necessary to make it enforceable, and such decision shall not affect the enforceability of such provision under other circumstances, or of the remaining provisions hereof under all circumstances. The parties specifically acknowledge and agree that this Agreement be drafted and fully enforceable as written in the English language. This Agreement shall be governed by the laws of Spain, without regard to conflicts of law provisions, and you hereby consent to the exclusive jurisdiction of the courts sitting in Valladolid, Spain. Your remedies in this Agreement are exclusive. Any claim brought by you must be brought within one year of the date the cause of action has accrued or be forever waived. To the extent that you have breached or have indicated your intention to breach this Agreement in any manner which violates or may violate MetaEmotion S.L's intellectual property rights, or may cause continuing or irreparable harm to MetaEmotion S.L. (including, but not limited to, any breach that may impact MetaEmotion S.L's intellectual property rights, or a breach by reverse engineering), MetaEmotion S.L. may seek injunctive relief, or any other appropriate relief, in any court of competent jurisdiction. This Agreement will not be governed by the United Nations Convention on Contracts for the International Sale of Goods, the application of which is hereby expressly excluded. \n" \
	"\n" \
	"\n" 
#endif
#endif